woocommerce-enforce-strong-password

Descrizione

Questo plugin è stato chiuso il 15 Luglio 2021 e non è più disponibile per il download. Motivazione: Violazione linee guida.

Recensioni

5 Luglio 2017
Add this to your functions.phps to remove the requirements: function remove_wc_password_meter() { wp_dequeue_script( ‘wc-password-strength-meter’ ); } add_action( ‘wp_print_scripts’, ‘remove_wc_password_meter’, 100 ); and then use this plugin
Leggi tutte le recensioni di 5

Contributi e sviluppo

“Woocommerce Enforce Strong Password” è un software open source. Le persone che hanno contribuito allo sviluppo di questo plugin sono indicate di seguito.

Collaboratori

Traduci “Woocommerce Enforce Strong Password” nella tua lingua.

Ti interessa lo sviluppo?

Esplora il Codice segui il Repository SVN iscriviti al Log delle Modifiche. Puoi farlo tramite RSS con un lettore di feed.